CREATE TABLE gtg_rpt_grp_import_dtls (
    ID                   NUMBER(18, 0) ,
    JOB_ID               NUMBER(18, 0)     NOT NULL,
    GROUP_NAME           VARCHAR2(4000)    NOT NULL,
    MEMBER_NAME          VARCHAR2(4000)    NOT NULL,
    STATUS               VARCHAR2(4000)    NOT NULL,
    ERROR_MESSAGE        VARCHAR2(4000),
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ID                   NUMBER(18, 0) ,
    JOB_ID               NUMBER(18, 0)     NOT NULL,
    GROUP_NAME           VARCHAR2(4000)    NOT NULL,
    MEMBER_NAME          VARCHAR2(4000)    NOT NULL,
    STATUS               VARCHAR2(4000)    NOT NULL,
    ERROR_MESSAGE        VARCHAR2(4000),
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_gtg_rpt_grp_import_dtls PRIMARY KEY (ID, ID)
);
